body {
	xxfont-family: Helvetica, Arial, sans;
	font-family: Georgia, Arial, sans;
	xbackground: rgb(255,240,189);
	xbackground: rgb(243,247,250);
	background-image: url(sums.png);
	padding: 0;
	margin: 0;
}

#co {
	max-width: 700px;
	margin: auto;
	background: #FFFFDD;
	padding: 10px 30px;
	box-shadow: 0 0  25px rgba(0,0,0,.1);
	
	xbackground-image: url(fabric_1.png);
}

a {
	color: rgb(201,60,0);
}

h1 {
	xfont-family: 'Federo', serif;
	xfont-family: 'Maven Pro', serif;
	text-align: center;
	xtext-shadow:  rgba(201,60,0,.3) 0 0 5px;
	xtext-shadow:  rgba(0,0,0,.3) 0 0 5px;
	font-size: 45pt;
	margin:0;
}

h1 a {
	text-decoration: none;
	color: #000;	
}

.pubs li {
	color: #777;
	margin-bottom: 1em;
}
.pubs  li div {
	display: block;
	color: #000;
	font-weight: bold;
}
.pubs  li span {
	display: block;
	color: #444;
}

.tagline {
	xxxtext-align: right;
	text-align: center;
	/*color: rgb(232,136,1);*/
	color: #888;
}

#tabs {
	text-align: center;
	margin: 5px;
}

#tabs a {
	display: inline;
	padding: 10px;
	text-decoration: none;
}
